/*
Theme Name: Twenty Seventeen Child
Version: 1.4
Template: twentyseventeen
License: GNU General Public License v2 or later
License URI: LICENCE
*/

/* CSS files
====================== */
.icon{
	color:#ee1c25;
}
.aboutus{
	background-color: #ee1c25; 
}
.aboutimage {
	position: relative;
  	top: -60px;
  z-index: 999;
}

.detail{
  border-style: solid;
  border-width: 1px 1px 5px 1px;
	border-right-color:#0000000a ;
	border-left-color:#0000000a ;
	border-top-color:#0000000a ;
	border-bottom-color: #ee1c25;
}
.portfolio {
	border: 1px solid white;
  	border-radius: 25px;
	padding:10px;
	font-size:18px;
	
}
.por {
	visibility: hidden;
}

.por > a:nth-of-type(3) {
	visibility: visible;
}
.subscribe {
	height:430px;
	background-color: #000;
	position: relative;
}
.subscribe::before{
	content: ' ';
    display: block;
    position: absolute;
	width: 100%;
    height: 100%;
    z-index: 0;
    opacity: 0.5;
	background: url("https://gkslogistics.mylogineo.com/wp-content/uploads/2019/08/téléchargement1.png")no-repeat center center;
    background-size: cover;
}
::placeholder{
  font-weight:normal;
}

.newe::-webkit-input-placeholder {
    color: grey;
}
.newe:-moz-placeholder {
    color: grey;

}
.newe::-moz-placeholder {
    color: grey;

}
.subcribenews {
	height:100px;
	width:70%;
	background-color:#00000078;
	border-radius: 15px;
}
global{
  width:100%;
}
.a, .b {
    display: inline-block;
}
.a{
	width:80%;
	float:left !important;
}

.b{
	width:20%;
	border-radius: 0 15px 15px 0 !important;
}
.newe{
	margin-top:10px !important;
	height: 40px !important;
    font-weight: 700 !important;
	margin-right:0px !important;
	padding:0 !important;
	color:grey !important;
	
}
.new{
	margin-top:10px !important;
	height: 40px !important;
	font-size: 16px !important;
	background-image: linear-gradient(#ee1c25, violet) !important;
	margin-left:0px !important;
	padding:0 !important;
	width:100% !important;
	padding-left:0 !important;
	border-radius: 0 15px 15px 0 !important;
	
}

.footsubs{
	height:430px;
	background-color: #000;
	position: relative;
	border-style: solid;
  	border-width: 0 0  5px 0;
	border-bottom-color: #ee1c25;
	background-image: url("https://gkslogistics.mylogineo.com/wp-content/uploads/2019/08/cercle.png");
	background-repeat: no-repeat;
	background-position: center right;
	background-size: auto 450px;
}
.footsubs::before{
	content: ' ';
    display: block;
    position: absolute;
	width: 100%;
    height: 100%;
    z-index: 0;
    opacity: 0.25;
	background: url("https://gkslogistics.mylogineo.com/wp-content/uploads/2019/08/img4.jpg")no-repeat center center;
    background-size: cover;
}
.sociaux{
	border-style: solid;
  	border-width: 0 0 1px 0;
	border-bottom-color:white ;
	padding-bottom:20px;
}
.entry-content{
	padding-top:0 !important;
	margin-top:0 !important;
	color:black !important;
}
.ligne{
	width:70px;
	border-style: solid;
  	border-width: 4px 0 0 0;
	border-top-color:#ee1c25 ;
}

input[type=text] {
    background: transparent;
    border: none;
    border-bottom: 1px solid #000000;
}

input[name=your-email] {
    background: transparent ;
    border: none;
    border-bottom: 1px solid #000000;
}

textarea {
    background: transparent ;
    border: none;
    border-bottom: 1px solid #000000;
	height: 50px;
}

.sentbutton {
	text-align:right !important;
	height:50px;
  	color:white !important;
	background-color:#ee1c25 !important;
	font-size:16px !important;
}
.langu{
	border: none !important;
	
}
.langu:hover {
	background-color:transparent !important;
}

